
$("#image_files").prepend("<%= escape_javascript(render(@image_file)) %>");
$('#image_file_<%=@image_file.id %>').addClass('active');
update_multiple_selection_text();
set_image_files_img_size();
$('.template-download').fadeOut();


<%= flash_js %>
